apiVersion: v1
kind: Secret
metadata:
  name: infisical-secrets
  namespace: nextgen
type: Opaque
stringData:
  ENCRYPTION_KEY: "0123456789abcdef0123456789abcdef"
  AUTH_SECRET: "somesupersecretstring"
  JWT_AUTH_SECRET: "anothersecretstring"
